.seperate {
	margin:40px 0;
}
.seperate.first {margin-top:0}
.seperate.last {margin-bottom:0}
.payment-errors,.json-errors {
	color:#ff0000;
	font-size:16px;
	font-weight:700;
	display:block;
	text-align:center;
}


.styled-select select {
   background: transparent;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 4px;
   height: 34px;
   outline:0;
   border:1px solid #ccc;
   transition:all .15s linear;
   -webkit-transition:all .15s linear;
   -moz-transition:all .15s linear;
   -o-transition:all .15s linear;
}

.styled-select select:focus {
	-webkit-box-shadow: 0px 0px 15px -4px rgba(31,125,207,1);
	-moz-box-shadow: 0px 0px 15px -4px rgba(31,125,207,1);
	box-shadow: 0px 0px 15px -4px rgba(31,125,207,1);
	border:1px solid #42a0ed;
}

.styled-select {
   float:right;
   position:relative;
   bottom:3px;
}

#billingfreq span {
	font-size:1.3em;
}

#billingfreq {
	/*padding:10px 0;
	padding-top:5px;
	border-bottom:1px solid #e5e5e5;
	margin-bottom:20px;*/
}
   
   
.hidden{display:none}

#plan-title{/*float:left*/}

#plan_out {
	text-align:center;
	border-top:1px solid #e5e5e5;
	padding-top: 20px;
    margin-bottom: 0;
}

.noresize {
	resize:none;
}

.pad {
	padding:10px 0;
}

.shown {
	display:block!important;
}

#advanced_opt {
	display:none;
}

.first {
	border-bottom: 1px solid #e5e5e5;
}